Mercury API
Gen2..::.TagData Constructor
Namespaces ► ThingMagic ► Gen2..::.TagData ► Gen2..::.TagData()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.TagData(ICollection<(Of <(Byte>)>)) | Create TagData with blank CRC
| Gen2..::.TagData(ICollection<(Of <(Byte>)>), ICollection<(Of <(Byte>)>)) | Create TagData
| Gen2..::.TagData(ICollection<(Of <(Byte>)>), ICollection<(Of <(Byte>)>), ICollection<(Of <(Byte>)>)) | Create TagData

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)